Version of Speex

Reinhard Tartler siretart at tauware.de
Sun Feb 12 09:16:52 GMT 2006


Jean-Marc Valin wrote:
> I'm the author of Speex and have noticed 1.1.6 is still being included
> in Ubuntu. 

Ubuntu/dapper currently ships Version: 1.1.11.1-1. I assume you mean our
stable release, breezy.

> Considering that 1.1.6 is an old version on the unstable
> branch and that it has several bugs, I really think a later version
> (1.1.11.1 or 1.1.12 which I will release this week) should be
> considered.

The problem is, that ubuntu 5.10 (codenamed breezy) has been released,
and we cannot change any package in breezy anymore. 

> Here are some of the bugs in 1.1.6:

If you think that these bugs are important enough to warrant an update,
we would need a minimal diff to the package in breezy, which can be hand
reviewed. If the patch is reasonably small, convincing the reviewer that
the update has no impact on other package, and fixes serious problems
(makes the package usable again, etc), then it is a candidate for
breezy-updates. This is to minimize the risk of having package updates
which break other packages, causing even more load on the developers.

Greetings,
	Reinhard





More information about the Ubuntu-motu mailing list